﻿/*------------------------------------------------*/
/*-------カテゴリ属性一覧画面（属性使用時）-------*/
/*------------------------------------------------*/

/*-----------------------------
 属性ツリー TypeA
-----------------------------*/
ul.ul_topatt_type_a
{
}
li.li_topatt_type_a_node
{
}

li.li_topatt_type_a_1stnode
{
}
div.div_topatt_type_a_1stnode
{
}
img.img_topatt_type_a_icon
{
}
img.img_topatt_type_a_openclose
{
}

/*-----------------------------
 属性ツリー TypeB
-----------------------------*/
table.table_topatt_type_b
{
}
td.td_topatt_type_b_icon
{
}
td.td_topatt_type_b_1stnode
{
}
td.td_topatt_type_b_2ndnode
{
}
img.img_topatt_type_b_icon
{
}

/*-----------------------------
 属性ツリー TypeC
-----------------------------*/
table.table_topatt_type_c
{
}
td.td_topatt_type_c_icon
{
}
td.td_topatt_type_c_1stnode
{
}
td.td_topatt_type_c_space
{
}
td.td_topatt_type_c_2ndnode
{
}
img.img_topatt_type_c_icon
{
}

/*-----------------------------
 属性ツリー TypeD
-----------------------------*/
ul.ul_topatt_type_d
{
}
li.li_topatt_type_d_node
{
}

li.li_topatt_type_d_1stnode
{
}
div.div_topatt_type_d_1stnode
{
}
img.img_topatt_type_d_icon
{
}
img.img_topatt_type_d_openclose
{
}

/*-----------------------------
 カテゴリ一覧
-----------------------------*/
table.table_topcat
{
}
td.td_topcat_icon
{
}
td.td_topcat_1stnode
{
}
td.td_topcat_space
{
}
td.td_topcat_2ndnode
{
}
img.img_topcat_icon
{
}

td.td_topcat_space
{
}

td.td_topcat_nextlink
{
}
